Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
sparc.c File Reference

Go to the source code of this file.

## Macros
#define | __asm__ asm

## Functions
void | rb_sparc_flush_register_windows (void)

## Macro Definition Documentation

## ◆ __asm__

#define __asm__ asm

## Function Documentation

## ◆ rb_sparc_flush_register_windows()

void rb_sparc_flush_register_windows | ( | void |  | ) |

Definition at line 13 of file sparc.c.

References __asm__.